@charset "UTF-8";

html {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Hiragino Sans", "Yu Gothic", "Meiryo", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  color: #000;
  background-color: #F2F7FA;
}
body {
  line-height: 1.6;
}
::selection {
  background: #d3d3d3;
}
::-moz-selection {
  background: #d3d3d3;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
input::placeholder,
textarea::placeholder {
  color: #999;
}
input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
  color: #999;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999;
}
img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
.pc {
  display: block;
}
.sp {
  display: none;
}

/* header */
.header {
  width: 100%;
  height: auto;
  background: #fff;
  padding: 30px 0;
}
.logo {
  width: 180px;
  height: auto;
  margin: 0 auto;
}
.main {
  background: #fff;
}

/* privacy */
.privacy {
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
  padding: 0 0 80px 0;
}
.title-sub {
  font-size: 2.2em;
  text-align: center;
  padding: 50px 0 0 0;
}
.privacy-title {
  font-size: 2.2em;
  text-align: center;
  padding: 50px 0 0 0;
}
.privacy-table {
  width: 100%;
  height: auto;
  margin: 30px auto 0 auto;
}
.privacy-table td {
  font-size: 1.4em;
  line-height: 24px;
  vertical-align: top;
}
.privacy-table td span {
  font-weight: bold;
}
.privacy-table-sub {
  box-sizing: border-box;
  width: 100%;
  height: auto;
  margin: 5px auto 0 auto;
}
.privacy-table-sub td {
  vertical-align: middle;
  width: 50%;
  font-size: 1.4em;
  line-height: 24px;
  border: 1px solid #868686;
  padding: 5px 10px;
}
.td-l {
  box-sizing: border-box;
  width: 22px;
  text-align: left;
  padding-right: 5px;
}
.td-bg {
  background: #e7e7e7;
}
.privacy-txt {
  font-size: 1.4em;
  line-height: 24px;
  padding: 5px 0 0 0;
}
.pmark {
  width: 120px;
  height: auto;
  margin: 30px auto 0 auto;
}
.t-right {
  text-align: right;
}
.mail-address {
  font-weight: 400 !important;
}
.privacy-table-sub-2 {
  margin: 10px 0 0 25px;
  border-collapse: collapse;
}
.privacy-table-sub-2 td {
  font-size: 1.4em;
  line-height: 24px;
  border: 1px solid #ccc;
  vertical-align: middle;
  padding: 5px 10px;
}
.privacy-table-sub-2 td.line-none-l {
  border-left: none !important;
}
.privacy-table-sub-2 td.line-none-r {
  border-right: none !important;
}

/* footer */
.footer {
  width: 100%;
  height: auto;
  background: #e7f3fc;
  padding: 50px 0;
}
.footer-logo {
  width: 200px;
  margin: 0 auto;
}
.footer-link {
  font-size: 1.4em;
  text-align: center;
  padding: 30px 0;
}
.footer-link a {
  color: #fff;
  border: 1px solid #0099d9;
  background-color: #0099d9;
  display: inline-block;
  padding: 10px 20px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.footer-link a:hover {
  border: 1px solid #003686;
  background-color: #003686;
}
.footer-copy {
  font-size: 1.4em;
  text-align: center;
}

@media screen and (max-width: 700px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  /* header */
  .header {
    padding: 20px 0;
  }
  .logo {
    width: 130px;
  }
  /* privacy */
  .privacy {
    padding: 0 0 50px 0;
  }
  .title-sub {
    font-size: 1.6em;
    line-height: 1.4;
  }
  .privacy-title {
    font-size: 1.3em;
    padding: 30px 0 0 0;
  }
  .privacy-table td {
    font-size: 1.1em;
    line-height: 18px;
  }
  .privacy-table-sub {
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 5px auto 0 auto;
  }
  .privacy-table-sub td {
    font-size: 1.1em;
    line-height: 18px;
    padding: 3px 6px;
  }
  .td-l {
    width: 20px;
  }
  .privacy-table-sub-2 {
    margin: 10px 0 0 20px;
  }
  .privacy-table-sub-2 td {
    font-size: 1.1em;
    line-height: 18px;
    padding: 3px 6px;
  }
  /* footer */
  .footer {
    padding: 25px 0;
  }
  .footer-logo {
    width: 150px;
    margin: 0 auto;
  }
  .footer-link {
    font-size: 1.3em;
    text-align: center;
    padding: 25px 0;
  }
  .footer-copy {
    font-size: 1.2em;
  }
}
